body
{ 
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
header 
{
  background: url("backround.jpg");
  background-color: rgba(255, 118, 0, 0.78);
  background-size: cover;
  background-position: center;
  height: 100vh;
}
.regbox
{
  box-sizing: content-box;
  width: 300px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
  background-color: rgb(97, 97, 97);
  padding: 20px;
  margin: 8% auto 0;
  text-align: center;
}

.signup-btn
{
  font-size: 19px;
  width: 130px;
  height: 70px;
  padding: px;
  font-family:coamei;
}
